/*<agl.folder "main">*/
	* { margin: 0; padding: 0; border: 0 }
	body     { background-color: #ff3 }
	body             { color: #000; font-size: 90%; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 1.3em; background-image: url("data/hbi.gif"); background-repeat: repeat-x; text-align: center }
	img    { border:-width: 0 }
	p        { color: #202020; font-size: 0.8em; line-height: 1.7em; text-align: left; margin-bottom: 5px }
	a                     { color: #c00; text-decoration: none; outline-style: none }
a img{ text-decoration: none; border: 0; }
	a:visited    { text-decoration: none }
	a:hover               { color: #000; text-decoration: none }
	li     { display: inline }
	td {  }
	#wrapper                      { margin: 0 auto; width: 1150px }
/*</agl.folder>*/
	h1   { color: #399; font-size: 1.2em; font-weight: normal; text-align: left; margin-bottom: 20px }
	h2       { color: #39f; font-size: 1em; font-style: normal; font-weight: normal; text-align: left }
h3    { font-size: 0.8em; text-align: left; margin-top: 12px; margin-bottom: 8px }
h4       { color: #399; font-size: 1em; font-weight: normal; text-align: left; margin-bottom: 5px; padding-top: 4px }
h5      { font-size: 0.75em; margin-top: 5px; margin-bottom: 4px }
h6      { font-size: 0.9em; font-weight: normal; margin-bottom: 10px }
#logo             { float: left }
#navigation             { margin-top: 8px; width: 1100px; height: 136px }
#navigation ul                { margin-top: 22px; margin-left: 70px; float: left }
#navigation li      {  }
#navigation .do            { margin-right: 50px }
#navigation .ko            { margin-right: 50px }
#navigation .ab          { margin-right: 50px }
#navigation .wk         {  }
#navigation p.erk             { margin-right: 50px; padding-top: -20px }
#banner      { text-align: left }

#contentwrap      { text-align: left; margin-top: 30px; width: 1150px; float: left }
#sidenavigation      { text-align: left; width: 170px; float: left }
#sidenavigation  p     { color: #399; margin-bottom: 10px }
	#sidenavigation ul   { margin-left: 17px; width: 120px }
	#sidenavigation li        { color: #399; font-size: 0.9em; line-height: 1.4em; list-style-type: none; display: block; margin-bottom: 6px }
#sidenavigation .space  { margin-top: 10px }
#content          { text-align: left; margin-bottom: 30px; width: 540px; float: left }
	#content p   { width: 500px }
#content ul      { margin-top: 10px; width: 150px; float: left }
#content li { font-size: 1em; line-height: 1.6em; list-style-type: none }
#infobar      { text-align: center; margin-bottom: 20px; margin-left: 20px; width: 400px; float: right }
#infobar p        { font-size: 0.8em; line-height: 1.6em; text-align: left; margin-bottom: 10px; width: 300px }
#infobar do         { font-size: 2em }
#infobar img     { margin-bottom: 5px }
#infobar table       { margin-bottom: 20px; margin-left: 10px; border: solid 1px #066 }
#infobar th        { color: #c00; text-align: center; padding-top: 4px; width: 140px; border-bottom: 1px solid #066 }
#infobar td         { text-align: center; padding-top: 2px; padding-bottom: 2px }

#artikel  { width: 400px }
	#artikelpreis   { margin-top: 15px; margin-bottom: 15px }
	#artikelpreis p       { width: 350px }
	.preis    { color: #399 }
	.preise     { color: #399; margin-left: 16px }
	.preise2     { color: #399; margin-left: 29px }
	.betrag    { color: #399; font-size: 1.3em; margin-left: 4px }
	.eur        { color: #399; font-size: 1em; margin-left: 4px }
.vk   { color: #399; font-size: 0.7em; margin-top: -10px }
	#kaufen     { margin-top: 10px; float: left }
	#kaufen input   { color: #06c; background-color: #fff; cursor: pointer; padding: 5px; border: solid 1px }
#kaufen .warenkorb                { color: #39f; font-size: 0.8em; background-color: white; text-align: center; cursor: pointer; width: 140px; border: solid 1px }
#kaufen .warenkorb:hover               { color: #fff; background-color: #39f; border: solid 1px #39f }
.first  { padding-right: 30px }
#footer             { display: inline; margin-bottom: 10px; margin-left: 10px; width: 1129px; height: 40px; float: left; border-top: 1px dotted #399 }
	#footer ul      { text-align: left; margin-top: 10px; margin-left: 160px }
	#footer li         { color: #399; font-size: 0.8em; display: inline }
	
	#text          { text-align: center; margin-bottom: 20px; margin-left: 170px; width: 600px }
#aboutbild      { width: 630px; float: left ; margin-bottom: 30px; margin-left: 10px; }
#abouttext          { text-align: left; margin-left: 10px; width: 320px ; float: left; }
#abouttext li         { font-size: 0.85em; line-height: 1.5em; display: block; margin-bottom: 12px }
#text p         { font-size: 0.8em; line-height: 1.8em; text-align: left; margin-bottom: 10px }
#text img          { margin-bottom: 10px }
#text ul         { text-align: left; margin-bottom: 20px }
#text li         { font-size: 0.8em; line-height: 1.5em; display: block; margin-bottom: 8px }
	
#text table         { margin-top: 20px; margin-bottom: 20px }	
#kontaktform         { margin-top: 30px }	
	#anschrift label       { color: #000; font-size: 0.75em; margin-left: 15px }
	#anschrift input          { background-color: #fff; padding: 5px; border: solid 1px #39f }
#anschrift textarea     { margin-bottom: 10px; border: solid 1px #39f }
#kontaktform .senden                { color: #39f; font-size: 0.8em; background-color: white; text-align: center; cursor: pointer; width: 140px; border: solid 1px }
#kontaktform .senden:hover               { color: #fff; background-color: #39f; border: solid 1px #39f }
#tele    { width: 200px }
#mail  { width: 240px }
#post { width: 280px }
.tel             { font-size: 1.2em; font-weight: bold; line-height: 2em }
#artikelpreis input   { margin-top: 4px; margin-right: 10px; float: left }
#album                     { display: inline; width: 940px; float: left }
	#album dl            { display: inline; float: left }
	#album dt         { text-align: center; margin-right: 40px; width: 170px }
	#album dd            { font-size: 0.9em; line-height: 1.5em; text-decoration: none; text-align: center; margin-top: 10px; margin-bottom: 10px; width: 170px }
.list { float: left }
#album h2  { font-size: 1.2em; margin-top: 10px; margin-bottom: 20px }
.listenpreis { color: #399 }
#shop p.info         { color: #c00; font-size: 0.8em; font-weight: bold; line-height: 1.6em }
#contentliste ul  { text-align: left; width: 330px }
#contentliste li    { font-size: 0.8em; line-height: 1.6em; display: block; margin-bottom: 15px }
.hover-image-container   { display: inline-block; margin-top: 0; margin-left: 4px; height: 9px; overflow: hidden }
.hover-image-container:hover img { margin-top: -9px }